[API Reference](../README.md) > [ReputationMintOptions](../interfaces/ReputationMintOptions.md)

# Interface: ReputationMintOptions

## Hierarchy

**ReputationMintOptions**

## Index

### Properties

* [amount](ReputationMintOptions.md#amount)
* [recipient](ReputationMintOptions.md#recipient)

---

## Properties

<a id="amount"></a>

###  amount

**● amount**: *`BigNumber`*

*Defined in [wrappers/reputation.ts:147](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/reputation.ts#L147)*

Amount to mint

___
<a id="recipient"></a>

###  recipient

**● recipient**: *[Address](../#Address)*

*Defined in [wrappers/reputation.ts:143](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/reputation.ts#L143)*

The token recipient

___

